<?php
/**
 * Admin: "Settings > Emails" page
 *
 *
 */
if (!defined('ABSPATH')) {
    exit;
}

?>




<form method="post" action="<?php echo esc_url(admin_url('options.php')); ?>">

<?php 
    do_settings_sections("chama-content-page");
    settings_fields("chama_content_settings");
    submit_button();
 ?>
    </form>
</div>
<?php
